@charset "utf-8";
/* CSS Document */

/* ~~ this fixed width container surrounds all other elements ~~ */
.maincontainer {
	width: 100%;
	/*background-color: #000066;
	background-image: url("purple-background.jpg");
	background-repeat:repeat-x;
	background-position:right top;*/
	/*margin: 20px auto;*/ /* the auto value on the sides, coupled with the width, centers the layout */
	/*border-radius: 10px;*/
	/*border:#CCC solid thin;*/
	/*box-shadow: 0px 15px 15px #999999;*/
}

.maincontainerBlank {
	/*width: 90%;*/
	/*margin: 20px auto; */ /* the auto value on the sides, coupled with the width, centers the layout */
	/*background-color: none;*/
}

.content {
	/*padding-left:40px;
	padding-right:40px;*/
}



body
{	background-image: url("Mercury_email_background.jpg");
	background-repeat:repeat-x;
	background-position:right top;
	background-attachment: fixed;
}

h1
	{
		font-family:Calibri, Arial, Helvetica, sans-serif;
		color:#014654;
		font-weight:lighter;
		font-size:28px;
		margin-top: 0px;
	}
	
h2
	{
		font-family:Calibri, Arial, Helvetica, sans-serif;
		/*font-weight: bold;*/
		font-size:20px;
		margin-top: 0px;
		margin-bottom: 3px;
	}

a.nav
	{
		color:#014654;
		text-decoration: none;
	}

p, li, table, form
{
	color:#6A6A6A;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height: 22px;
}
	
a
	{
		color:#014654;
		text-decoration:none;
	}

.responsive {
  width: 100%;
  max-height: 142px;
  height: auto;
}